div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news_date_time {
font-family:"Trebuchet MS";
font-size:14px;
	color:#b5535c;
}
.text_news
{font-family:"Trebuchet MS";
font-size:10px;
color:#000000;
text-decoration:none;}
.publications_date
{
font-family:Tahoma, Arial, Helvetica, sans-serif;
font-size:12px;
color:#48899b;
}